Package org.eclipse.emf.compare.rcp.ui.structuremergeviewer.groups

# Interface IDifferenceGroupProviderChange

All Superinterfaces:
  `ICompareEvent`

All Known Implementing Classes:
  `DifferenceGroupProviderChange`

public interface IDifferenceGroupProviderChange extends ICompareEvent
Stores selected `IDifferenceGroupProvider`.

Since:
  4.0

## Method Summary

Modifier and Type
Method
Description
`IDifferenceGroupProvider`
`getDifferenceGroupProvider()`
Returns the selected `IDifferenceGroupProviderChange`.

## Method Details

### getDifferenceGroupProvider

IDifferenceGroupProvider getDifferenceGroupProvider()
Returns the selected `IDifferenceGroupProviderChange`.

Returns:
  the selected IDifferenceGroupProvider.